<div style="border-bottom: #0d0d0d 1px dotted; padding-bottom: 0.35rem; margin-right: 0.1rem">
  1.9 Address in the State of stay
</div>

<section class="address">
  <div>
    <section>1.9.1 Street, N°</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        class="address-section-custom"
        [(ngModel)]="address.streetName"
        placeholder="Street, N°"></ion-input>
    </div>
  </div>
  <div>
    <section>1.9.2 Town</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        class="address-section-custom"
        [(ngModel)]="address.city"
        placeholder="Town"></ion-input>
    </div>
  </div>
  <div>
    <section>1.9.3 Post code</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        class="address-section-custom"
        [(ngModel)]="address.postCode"
        placeholder="Post code"></ion-input>
    </div>
  </div>
  <div>
    <section>1.9.4 Country code</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        class="address-section-custom"
        [(ngModel)]="address.countryCode"
        aceholder="Country code"></ion-input>
    </div>
  </div>
</section>
